body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(../design/waterBackgrImg.png);
	background-repeat: no-repeat;
}
p {
	font-size: 13px;
	line-height: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0086C4;
	font-weight: normal;
	letter-spacing: 1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0086c4;
	font-weight: normal;
	letter-spacing: 1px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0086c4;
	font-weight: normal;
	letter-spacing: 1px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0086c4;
	font-weight: normal;
	letter-spacing: 1px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DD137B;
	font-weight: normal;
	letter-spacing: 1px;
}
.pinkLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DD137B;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 22px;
}
.blueLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0086c4;
	font-weight: normal;
	letter-spacing: 1px;
}
.turq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0086c4;
	font-weight: bold;
}


.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.grLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #dfdfdf;
	font-weight: bold;
}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-variant: normal;
	text-decoration: underline;
	font-weight: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
	font-variant: normal;
	font-weight: normal;
}
#wrapper {
	position:relative;
	width:1000px;
	height:1950px;
	z-index:1;
	margin: auto;
	border: 1px solid #CCC;
	top: -6px;
}
#headTop {
	position:absolute;
	width:1000px;
	height:127px;
	z-index:1;
	background-image: url(../design/headBkGr.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}


#menu {
	position: absolute;
	width: 580px;
	height: 19px;
	z-index: 2;
	left: 301px;
	top: 105px;
	word-spacing: 3px;
	padding: 3px;
}
#heading {
	position:absolute;
	width:970px;
	height:1720px;
	z-index:9;
	left: 0px;
	top: 156px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
}

#footer {
	position:absolute;
	width:970px;
	height:63px;
	z-index:4;
	left: 0px;
	top: 1876px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

#wrapper #footer a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
}
#wrapper #footer a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
#wrapper #menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
}
#wrapper #menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: 1px;
}
#wrapper #menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0086C4;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: 1px;
}
#wrapper #menu a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
}
